 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 50px 468px 0 483px;
}

.u-section-1 .u-text-2 {
  font-family: LuloCleanOneBold;
  font-size: 0.75rem;
  line-height: 1.2;
  letter-spacing: -2px;
  margin: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 101px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  width: 896px;
  margin: 73px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #151145bf;
  width: 913px;
  --radius: 20px;
  margin: 80px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 226px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(21, 17, 69, 0.6), rgba(21, 17, 69, 0.6));
  background-size: cover;
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 30px 30px;
}

.u-section-1 .u-shape-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-1 {
  width: 30px;
  height: 30px;
  margin: -47px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 33px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 206px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(21, 17, 69, 0.6), rgba(21, 17, 69, 0.6));
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 19px 0 30px;
}

.u-section-1 .u-shape-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 35px;
  height: 35px;
  margin: -48px auto 0;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 30px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 226px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(21, 17, 69, 0.6), rgba(21, 17, 69, 0.6));
  background-size: cover;
  --radius: 20px;
}

.u-section-1 .u-container-layout-3 {
  padding: 19px 30px 30px;
}

.u-section-1 .u-shape-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-1 .u-image-3 {
  width: 34px;
  height: 34px;
  margin: -48px auto 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 31px 0 0 9px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 73px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 297px;
    margin-right: 282px;
  }

  .u-section-1 .u-text-4 {
    width: 768px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 732px;
    margin-top: 86px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 243px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -49px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 35px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 13px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -49px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 243px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -51px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 33px;
    margin-left: 12px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 140px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1304px;
  }

  .u-section-1 .u-text-1 {
    width: 180px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: 106px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 94px;
    width: 640px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 22px 10px 19px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    width: 128px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1921px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 102px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 223px;
    margin-top: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 187px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    width: 177px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 192px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 50px;
    margin-bottom: 57px;
  }
}body:before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(images/4267_l35h8m_img_a2ce64958905df47d27cbc1167bbdae1.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}